<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<!-- 2021-12-03 Fri 15:43 -->
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<title>DT Videos</title>
<meta name="author" content="dt" />
<meta name="description" content="DistroTube Videos From 2021
Header
Header" />
<meta name="generator" content="Org Mode" />
<style>
  #content { max-width: 60em; margin: auto; }
  .title  { text-align: center;
             margin-bottom: .2em; }
  .subtitle { text-align: center;
              font-size: medium;
              font-weight: bold;
              margin-top:0; }
  .todo   { font-family: monospace; color: red; }
  .done   { font-family: monospace; color: green; }
  .priority { font-family: monospace; color: orange; }
  .tag    { background-color: #eee; font-family: monospace;
            padding: 2px; font-size: 80%; font-weight: normal; }
  .timestamp { color: #bebebe; }
  .timestamp-kwd { color: #5f9ea0; }
  .org-right  { margin-left: auto; margin-right: 0px;  text-align: right; }
  .org-left   { margin-left: 0px;  margin-right: auto; text-align: left; }
  .org-center { margin-left: auto; margin-right: auto; text-align: center; }
  .underline { text-decoration: underline; }
  #postamble p, #preamble p { font-size: 90%; margin: .2em; }
  p.verse { margin-left: 3%; }
  pre {
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    background-color: #f2f2f2;
    padding: 8pt;
    font-family: monospace;
    overflow: auto;
    margin: 1.2em;
  }
  pre.src {
    position: relative;
    overflow: auto;
  }
  pre.src:before {
    display: none;
    position: absolute;
    top: -8px;
    right: 12px;
    padding: 3px;
    color: #555;
    background-color: #f2f2f299;
  }
  pre.src:hover:before { display: inline; margin-top: 14px;}
  /* Languages per Org manual */
  pre.src-asymptote:before { content: 'Asymptote'; }
  pre.src-awk:before { content: 'Awk'; }
  pre.src-authinfo::before { content: 'Authinfo'; }
  pre.src-C:before { content: 'C'; }
  /* pre.src-C++ doesn't work in CSS */
  pre.src-clojure:before { content: 'Clojure'; }
  pre.src-css:before { content: 'CSS'; }
  pre.src-D:before { content: 'D'; }
  pre.src-ditaa:before { content: 'ditaa'; }
  pre.src-dot:before { content: 'Graphviz'; }
  pre.src-calc:before { content: 'Emacs Calc'; }
  pre.src-emacs-lisp:before { content: 'Emacs Lisp'; }
  pre.src-fortran:before { content: 'Fortran'; }
  pre.src-gnuplot:before { content: 'gnuplot'; }
  pre.src-haskell:before { content: 'Haskell'; }
  pre.src-hledger:before { content: 'hledger'; }
  pre.src-java:before { content: 'Java'; }
  pre.src-js:before { content: 'Javascript'; }
  pre.src-latex:before { content: 'LaTeX'; }
  pre.src-ledger:before { content: 'Ledger'; }
  pre.src-lisp:before { content: 'Lisp'; }
  pre.src-lilypond:before { content: 'Lilypond'; }
  pre.src-lua:before { content: 'Lua'; }
  pre.src-matlab:before { content: 'MATLAB'; }
  pre.src-mscgen:before { content: 'Mscgen'; }
  pre.src-ocaml:before { content: 'Objective Caml'; }
  pre.src-octave:before { content: 'Octave'; }
  pre.src-org:before { content: 'Org mode'; }
  pre.src-oz:before { content: 'OZ'; }
  pre.src-plantuml:before { content: 'Plantuml'; }
  pre.src-processing:before { content: 'Processing.js'; }
  pre.src-python:before { content: 'Python'; }
  pre.src-R:before { content: 'R'; }
  pre.src-ruby:before { content: 'Ruby'; }
  pre.src-sass:before { content: 'Sass'; }
  pre.src-scheme:before { content: 'Scheme'; }
  pre.src-screen:before { content: 'Gnu Screen'; }
  pre.src-sed:before { content: 'Sed'; }
  pre.src-sh:before { content: 'shell'; }
  pre.src-sql:before { content: 'SQL'; }
  pre.src-sqlite:before { content: 'SQLite'; }
  /* additional languages in org.el's org-babel-load-languages alist */
  pre.src-forth:before { content: 'Forth'; }
  pre.src-io:before { content: 'IO'; }
  pre.src-J:before { content: 'J'; }
  pre.src-makefile:before { content: 'Makefile'; }
  pre.src-maxima:before { content: 'Maxima'; }
  pre.src-perl:before { content: 'Perl'; }
  pre.src-picolisp:before { content: 'Pico Lisp'; }
  pre.src-scala:before { content: 'Scala'; }
  pre.src-shell:before { content: 'Shell Script'; }
  pre.src-ebnf2ps:before { content: 'ebfn2ps'; }
  /* additional language identifiers per "defun org-babel-execute"
       in ob-*.el */
  pre.src-cpp:before  { content: 'C++'; }
  pre.src-abc:before  { content: 'ABC'; }
  pre.src-coq:before  { content: 'Coq'; }
  pre.src-groovy:before  { content: 'Groovy'; }
  /* additional language identifiers from org-babel-shell-names in
     ob-shell.el: ob-shell is the only babel language using a lambda to put
     the execution function name together. */
  pre.src-bash:before  { content: 'bash'; }
  pre.src-csh:before  { content: 'csh'; }
  pre.src-ash:before  { content: 'ash'; }
  pre.src-dash:before  { content: 'dash'; }
  pre.src-ksh:before  { content: 'ksh'; }
  pre.src-mksh:before  { content: 'mksh'; }
  pre.src-posh:before  { content: 'posh'; }
  /* Additional Emacs modes also supported by the LaTeX listings package */
  pre.src-ada:before { content: 'Ada'; }
  pre.src-asm:before { content: 'Assembler'; }
  pre.src-caml:before { content: 'Caml'; }
  pre.src-delphi:before { content: 'Delphi'; }
  pre.src-html:before { content: 'HTML'; }
  pre.src-idl:before { content: 'IDL'; }
  pre.src-mercury:before { content: 'Mercury'; }
  pre.src-metapost:before { content: 'MetaPost'; }
  pre.src-modula-2:before { content: 'Modula-2'; }
  pre.src-pascal:before { content: 'Pascal'; }
  pre.src-ps:before { content: 'PostScript'; }
  pre.src-prolog:before { content: 'Prolog'; }
  pre.src-simula:before { content: 'Simula'; }
  pre.src-tcl:before { content: 'tcl'; }
  pre.src-tex:before { content: 'TeX'; }
  pre.src-plain-tex:before { content: 'Plain TeX'; }
  pre.src-verilog:before { content: 'Verilog'; }
  pre.src-vhdl:before { content: 'VHDL'; }
  pre.src-xml:before { content: 'XML'; }
  pre.src-nxml:before { content: 'XML'; }
  /* add a generic configuration mode; LaTeX export needs an additional
     (add-to-list 'org-latex-listings-langs '(conf " ")) in .emacs */
  pre.src-conf:before { content: 'Configuration File'; }

  table { border-collapse:collapse; }
  caption.t-above { caption-side: top; }
  caption.t-bottom { caption-side: bottom; }
  td, th { vertical-align:top;  }
  th.org-right  { text-align: center;  }
  th.org-left   { text-align: center;   }
  th.org-center { text-align: center; }
  td.org-right  { text-align: right;  }
  td.org-left   { text-align: left;   }
  td.org-center { text-align: center; }
  dt { font-weight: bold; }
  .footpara { display: inline; }
  .footdef  { margin-bottom: 1em; }
  .figure { padding: 1em; }
  .figure p { text-align: center; }
  .equation-container {
    display: table;
    text-align: center;
    width: 100%;
  }
  .equation {
    vertical-align: middle;
  }
  .equation-label {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
  }
  .inlinetask {
    padding: 10px;
    border: 2px solid gray;
    margin: 10px;
    background: #ffffcc;
  }
  #org-div-home-and-up
   { text-align: right; font-size: 70%; white-space: nowrap; }
  textarea { overflow-x: auto; }
  .linenr { font-size: smaller }
  .code-highlighted { background-color: #ffff00; }
  .org-info-js_info-navigation { border-style: none; }
  #org-info-js_console-label
    { font-size: 10px; font-weight: bold; white-space: nowrap; }
  .org-info-js_search-highlight
    { background-color: #ffff00; color: #000000; font-weight: bold; }
  .org-svg { width: 90%; }
</style>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
</head>
<body>
<div id="content" class="content">
<h1 class="title">DT Videos</h1>
<div id="table-of-contents" role="doc-toc">
<h2>Table of Contents</h2>
<div id="text-table-of-contents" role="doc-toc">
<ul>
<li><a href="#orgca92e25">DistroTube Videos from 2021</a></li>
<li><a href="#orgf7b9c1d">More Videos From DistroTube</a>
<ul>
<li><a href="#orgf5c5a47">Footer</a></li>
</ul>
</li>
</ul>
</div>
</div>
<table border="2" cellspacing="0" cellpadding="6" rules="groups" frame="hsides">


<colgroup>
<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />
</colgroup>
<tbody>
<tr>
<td class="org-left"><a href="../index.html">Home</a></td>
<td class="org-left"><a href="../dtos/index.html">DTOS</a></td>
<td class="org-left"><a href="../kb/index.html">Knowledge Base</a></td>
<td class="org-left"><a href="../community/index.html">Community</a></td>
<td class="org-left"><a href="../contribute/index.html">Contribute</a></td>
<td class="org-left"><a href="../support/index.html">Support DT&rsquo;s Work</a></td>
</tr>
</tbody>
</table>

<pre class="example" id="org3845c88">
     __ __       _______ _______ _______ _____
 .--|  |  |_    |       |   _   |       | _   |
 |  _  |   _|   |___|   |.  |   |___|   |.|   |
 |_____|____|    /  ___/|.  |   |/  ___/`-|.  |
                |:  1  \|:  1   |:  1  \  |:  |
                |::.. . |::.. . |::.. . | |::.|
                `-------`-------`-------' `---'
</pre>

<div id="outline-container-orgca92e25" class="outline-2">
<h2 id="orgca92e25">DistroTube Videos from 2021</h2>
<div class="outline-text-2" id="text-orgca92e25">
<p>
DT&rsquo;s videos are hosted on YouTube and on Odysee.  The links on this page are Odysee links.  Videos are sorted in reverse order.
</p>
<ul class="org-ul">
<li><a href="https://odysee.com/@DistroTube:2/virt-manager-tips-and-tricks-from-a-vm:6">Virt-Manager Tips and Tricks from a VM Junkie</a></li>
<li><a href="https://odysee.com/@DistroTube:2/2021-when-your-computer-speaks,-you:f">2021: When Your Computer Speaks, You Should Listen.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/is-deepin-linux-the-windows-killer:a">Is Deepin Linux The Windows Killer? (Deepin 20.3 First Look)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/is-linus-trolling-the-linux-community:6">Is Linus Trolling The Linux Community?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-planck-ez-keyboard.-47-keys-are-all:9">The Planck EZ Keyboard. 47 Keys Are All You Need!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/slow-down-in-your-work-to-see-real-gains:4">Slow Down In Your Work To See Real Gains</a></li>
<li><a href="https://odysee.com/@DistroTube:2/linux-cinema...the-silence-of-the-fans:0">Linux Cinema&#x2026;The Silence Of The Fans</a></li>
<li><a href="https://odysee.com/@DistroTube:2/emacs-is-a-gaming-platform-for-windows,:7">Emacs Is A Gaming Platform for Windows, Mac and Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/streamlabs-rips-off-obs,-lightstream-and:e">Streamlabs Rips Off OBS, Lightstream and Elgato</a></li>
<li><a href="https://odysee.com/@DistroTube:2/got-text-files-too-big-to-work-with:e">Got Text Files Too Big To Work With? Split &rsquo;Em Up!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey,-dt!-why-do-you-use-the-mouse-in-vim:6">Hey, DT! Why Do You Use The Mouse In Vim/Emacs? (Plus Other Questions)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/how-to-downgrade-packages-in-debian-and:4">How To Downgrade Packages In Debian And Arch Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/linux-desktop-kinda-stinks.-how-did-we:0">Linux Desktop Kinda Stinks. How Did We Get Here?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/xmonad-needs-your-support:a">Xmonad Needs Your Support</a></li>
<li><a href="https://odysee.com/@DistroTube:2/installing-arch-linux-plus-dtos:4">Installing Arch Linux Plus DTOS</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey,-linux!-can-i-do-whatever-i-want:4">Hey, Linux! Can I Do Whatever I Want?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/three-huge-mistakes-new-emacs-users-make:3">Three HUGE Mistakes New Emacs Users Make</a></li>
<li><a href="https://odysee.com/@DistroTube:2/creating-a-help-program-for-dtos-using:5">Creating A &ldquo;Help&rdquo; Program For DTOS Using Dmenu</a></li>
<li><a href="https://odysee.com/@DistroTube:2/an-installation-and-first-look-of-fedora:0">An Installation And First Look Of Fedora 35</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-more-you-know-about-technology,-the:0">The More You Know About Technology, The More You Hate It!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/theming-my-login-screen-for-maximum:7">Theming My Login Screen For Maximum Gains (sddm)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-gentle-introduction-to-linux-(for:6">A Gentle Introduction To Linux (for Linus Tech Tips viewers)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/multiple-color-themes-in-dmenu-and-other:a">Multiple Color Themes In Dmenu And Other Programs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey,-dt!-should-i-work-for-microsoft:5">&ldquo;Hey, DT! Should I Work For Microsoft?&rdquo; (And Other Questions)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/unvanquished-pits-aliens-against-humans:2">Unvanquished Pits Aliens Against Humans In Fast-Paced Shooter</a></li>
<li><a href="https://odysee.com/@DistroTube:2/gorgeous-color-schemes-for-terminals-and:8">Gorgeous Color Schemes For Terminals And Text Editors</a></li>
<li><a href="https://odysee.com/@DistroTube:2/are-we-ever-completely-free-from:2">Are We Ever Completely Free From Microsoft Windows?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/why-i-use-these-mechanical-keyboards:c">Why I Use These Mechanical Keyboards (You Should Too!)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-terror-so-terrifying,-you'll-swear:4">A Terror So Terrifying, You&rsquo;ll Swear It&rsquo;s Just A Myth</a></li>
<li><a href="https://odysee.com/@DistroTube:2/i-can't-use-free-software.-proprietary:b">I Can&rsquo;t Use Free Software. Proprietary Software Is BETTER!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-worst-ubuntu-release-in-years:f">The Worst Ubuntu Release In Years (21.10)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/linux,-scripting-and-virtual-machines-dt:1">Linux, Scripting and Virtual Machines - DT LIVE!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/things-to-consider-when-filing-bug:3">Things To Consider When Filing Bug Reports</a></li>
<li><a href="https://odysee.com/@DistroTube:2/get-my-xmonad-desktop-with-dtos:f">Get My XMonad Desktop With DTOS</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hate-snaps-lol!-how-about-now:f">Hate Snaps? LOL! How About Now?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/i'm-playing-0-a.d.-when-i-should-be:7">I&rsquo;m Playing 0 A.D. When I Should Be Working</a></li>
<li><a href="https://odysee.com/@DistroTube:2/video-playback-in-linux-web-browsers:b">Video Playback In Linux Web Browsers SUCKS!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/how-to-install-printers-on-linux:8">How To Install Printers On Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-first-look-at-q4os-4.6-with-the-plasma:8">A First Look At Q4OS 4.6 With The Plasma Desktop</a></li>
<li><a href="https://odysee.com/@DistroTube:2/want-to-save-the-planet-install-linux!:1">Want To Save The Planet? Install Linux!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-better-menu-for-the-gnome-desktop:5">A Better Menu For The GNOME Desktop</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey,-dt!-windows-is-spyware-but-isn't:4">&ldquo;Hey, DT! Windows Is Spyware But Isn&rsquo;t That Normal?&rdquo; (Plus Other Questions)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ignore-the-naysayers.-desktop-linux-is-a:8">Ignore The Naysayers. Desktop Linux Is A Huge Success! (#shorts)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/creating-partitions-in-linux-using-fdisk:b">Creating Partitions In Linux Using fdisk (and other tools)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/give-boring-video-cinematic-color:5">Give Boring Video Cinematic Color Grading With LUTs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/manjaro-chooses-proprietary-poo-vivaldi:c">Manjaro Chooses Proprietary Poo Vivaldi Over Free Software</a></li>
<li><a href="https://odysee.com/@DistroTube:2/packaging-my-alacritty-config-for-dtos:7">Packaging My Alacritty Config For DTOS</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-quick-look-at-garuda-linux-qtile:c">A Quick Look at Garuda Linux Qtile Edition</a></li>
<li><a href="https://odysee.com/@DistroTube:2/windows-supports-my-hardware,-linux-does:0">Windows Supports My Hardware, Linux Does NOT!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/how-to-use-shell-environment-variables:4">How To Use Shell Environment Variables</a></li>
<li><a href="https://odysee.com/@DistroTube:2/youtube-can-delete-channel-any-time-for:1">YouTube Can Delete Channel Any Time For Any Reason</a></li>
<li><a href="https://odysee.com/@DistroTube:2/is-the-raspberry-pi-a-desktop:d">Is The Raspberry Pi A Desktop Replacement?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/playing-0-a.d.-alpha-25-dt-live!:1">Playing 0 A.D. Alpha 25 - DT LIVE!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/dtos-was-a-meme.-now-i'm-making-it-a:5">DTOS Was A Meme. Now I&rsquo;m Making It A Reality!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/gnu-linux-is-38-years-old-this-month-(or:1">GNU/Linux Is 38 Years Old This Month (Or Is It 28 Years Old?)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-aura-package-manager-for-arch-linux:2">The Aura Package Manager For Arch Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/exploring-void-linux-a-different-kind-of:5">Exploring Void Linux - A Different Kind Of Distro</a></li>
<li><a href="https://odysee.com/@DistroTube:2/three-months-without-a-home-computer-dt:9">Three Months Without A Home Computer - DT LIVE!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/rewriting-my-website-in-org-mode:6">Rewriting My Website In Org Mode</a></li>
<li><a href="https://odysee.com/@DistroTube:2/people-that-spend-time-configuring:4">People That Spend Time &ldquo;Configuring&rdquo;&#x2026;Are They Wasting Time?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey,-dt!-you-should-make-udemy-courses.:5">&ldquo;Hey, DT! You Should Make Udemy Courses.&rdquo; (And Other Comments)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-beginner's-guide-to-gimp:d">A Beginner&rsquo;s Guide To Gimp</a></li>
<li><a href="https://odysee.com/@DistroTube:2/building-a-youtube-studio-on-a-rolling:1">Building A YouTube Studio On A Rolling Stand (Some New Gear)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/debian-11-hits-the-mark-with-new:b">Debian 11 Hits The Mark With New &ldquo;Bullseye&rdquo; Release</a></li>
<li><a href="https://odysee.com/@DistroTube:2/three-incredibly-useful-command-line:6">Three Incredibly Useful Command Line Tools (shuf, sort, uniq)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/windows-is-limitation.-linux-is-freedom!:6">Windows Is Limitation. Linux Is Freedom! (How Windows And Linux Differ)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-first-look-at-elementary-os-6.0-odin:a">A First Look at Elementary OS 6.0 &ldquo;Odin&rdquo;</a></li>
<li><a href="https://odysee.com/@DistroTube:2/did-comcast-fix-my-internet-let's-go:5">Did Comcast Fix My Internet? Let&rsquo;s Go Live To Find Out!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/quit-recommending-stable-distros-to-new:5">Quit Recommending &ldquo;Stable&rdquo; Distros To New Users (#shorts)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/i-still-burn-cds,-dvds-and-blu-ray-(and:1">I Still Burn CDs, DVDs and Blu Ray (And You Should Too!)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/want-a-list-of-your-keybindings-write-a:8">Want A List Of Your Keybindings? Write A Shell Script!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ed-is-the-standard-text-editor-for-unix:4">Ed Is The Standard Text Editor For Unix/Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-linux-desktop-that-windows-11-wishes:f">The Linux Desktop That Windows 11 Wishes It Could Be</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chat-about-linux-and-open-source-on:6">Chat About Linux And Open Source on Matrix and IRC</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-1,000th-video-and-it's-been-so-much:f">My 1,000th Video And It&rsquo;s Been So Much Fun!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-rolling-release-debian-install-the:e">A Rolling Release Debian? Install The &ldquo;Unstable&rdquo; Branch!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/nano-or-vim-which-terminal-text-editor:3">Nano Or Vim? Which Terminal Text Editor Should You Use?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-rules-of-netiquette-for-how-to-act:b">The Rules Of Netiquette For How To Act Online</a></li>
<li><a href="https://odysee.com/@DistroTube:2/stunning-animated-video-effects-using:2">Stunning Animated Video Effects Using Free Software</a></li>
<li><a href="https://odysee.com/@DistroTube:2/arco-linux-xtended-has-all-the-window:8">Arco Linux Xtended Has All The Window Managers</a></li>
<li><a href="https://odysee.com/@DistroTube:2/things-are-looking-a-little-different-(:b">Things Are Looking A Little Different (#shorts)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/steam-deck-proof-of-linux-rise-and:3">Steam Deck Proof Of Linux Rise And Windows Decline</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-killer-feature-of-tiling-window:a">The Killer Feature Of Tiling Window Managers Isn&rsquo;t Tiling</a></li>
<li><a href="https://odysee.com/@DistroTube:2/to-protect-yourself,-never-give-your-dna:c">To Protect Yourself, Never Give Your DNA Or Biometric Data</a></li>
<li><a href="https://odysee.com/@DistroTube:2/xargs-should-be-in-your-command-line:7">Xargs Should Be In Your Command Line Toolbag</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-best-software-center-for-debian-and:e">The Best Software Center For Debian and Ubuntu</a></li>
<li><a href="https://odysee.com/@DistroTube:2/is-the-end-of-linux-near:0">Is The End Of Linux Near?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey,-dt!-don't-show-the-terminal-to-new:b">&ldquo;Hey, DT! Don&rsquo;t Show The Terminal To New Users.&rdquo; (And Other Comments)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/channel-introduction-video-2021:b">Channel Introduction Video 2021</a></li>
<li><a href="https://odysee.com/@DistroTube:2/linux-mint-has-three-flavors.-which-is:4">Linux Mint Has Three Flavors. Which Is Right For You?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/don't-upgrade-to-windows-11!-upgrade-to:d">DON&rsquo;T Upgrade To Windows 11! Upgrade To Linux Instead.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/installing-xorg-and-dwm-on-gentoo:0">Installing Xorg And DWM On Gentoo</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-rambling-youtube-studio-tour-(-fluff:c">A Rambling YouTube Studio Tour (#fluff-content)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/beware!-audacity-is-now-spyware.-time-to:0">BEWARE! Audacity Is Now Spyware. Time To Fork?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/two-powerful-command-line-utilities:2">Two Powerful Command Line Utilities &rsquo;cut&rsquo; And &rsquo;tr&rsquo;</a></li>
<li><a href="https://odysee.com/@DistroTube:2/pop!_os-and-the-cosmic-desktop.-the-best:b">Pop!_OS And The COSMIC Desktop. The Best Desktop Linux?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/htop-is-great-but-it-uses-the-arrow:7">Htop Is Great But It Uses The Arrow Keys. Yuck! (#shorts)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-base-gentoo-installation:e">A Base Gentoo Installation</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-right-mindset-for-growing-as-a-linux:3">The Right Mindset For Growing As A Linux User</a></li>
<li><a href="https://odysee.com/@DistroTube:2/linux-boomer-reacts-to-windows-11-video:e">Linux Boomer Reacts To Windows 11 Video Trailer</a></li>
<li><a href="https://odysee.com/@DistroTube:2/learning-sed-is-beneficial-for-linux:a">Learning Sed Is Beneficial For Linux Users</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-brave-search-engine.-will-this-be:9">The Brave Search Engine. Will This Be The Google Killer?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-ubuntu-to-the-next-level:5">Taking Ubuntu To The Next Level</a></li>
<li><a href="https://odysee.com/@DistroTube:2/you-are-not-the-software-you-run!-(:1">You Are NOT The Software You Run! (#shorts)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/transform-words-into-pretty-symbols-in:4">Transform Words Into Pretty Symbols In Emacs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/redcore-linux-makes-gentoo-user-friendly:4">Redcore Linux Makes Gentoo User Friendly</a></li>
<li><a href="https://odysee.com/@DistroTube:2/word-processors-are-evil-and-should-not:c">Word Processors Are Evil And Should Not Exist!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/learning-awk-is-essential-for-linux:4">Learning Awk Is Essential For Linux Users</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-beginner's-guide-to-ssh:c">The Beginner&rsquo;s Guide To SSH</a></li>
<li><a href="https://odysee.com/@DistroTube:2/why-so-many-people-lack-critical:7">Why So Many People Lack Critical Thinking Skills</a></li>
<li><a href="https://odysee.com/@DistroTube:2/what-are-the-benefits-of-emacs-over-vim:3">What Are The Benefits Of Emacs Over Vim?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/switch-to-a-trackball-mouse-and-save:5">Switch To A Trackball Mouse And Save Your Wrists</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey,-dt!-i-want-a-distro-in-between:c">&ldquo;Hey, DT! I Want A Distro In Between Ubuntu and Arch.&rdquo; (And Other Questions)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-first-look-at-two-editions-of-peux-os:3">A First Look At Two Editions Of Peux OS (Xfce, XMonad) </a></li>
<li><a href="https://odysee.com/@DistroTube:2/life-without-the-internet-it's-actually:0">Life Without The Internet? It&rsquo;s Actually BETTER! (Boomer Rant) </a></li>
<li><a href="https://odysee.com/@DistroTube:2/nyxt-is-the-most-customizable-web:4">Nyxt Is The Most Customizable Web Browser EVER </a></li>
<li><a href="https://odysee.com/@DistroTube:2/discover-new-wallpapers-and-set-them:9">Discover New Wallpapers And Set Them With Styli.sh </a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-only-password-manager-i-can-trust:c">The Only Password Manager I Can Trust </a></li>
<li><a href="https://odysee.com/@DistroTube:2/too-much-info-going-in-public:b">Hey, DT. That&rsquo;s Too Much Information! (clip taken from DT LIVE) </a></li>
<li><a href="https://odysee.com/@DistroTube:2/testing-audio-and-internet-at-new-office:e">Testing Audio And Internet At New Office (#shorts) </a></li>
<li><a href="https://odysee.com/@DistroTube:2/special-live-event-from-the-new-office:4">Special Live Event From The New Office - DT LIVE </a></li>
<li><a href="https://odysee.com/@DistroTube:2/using-htop-to-monitor-your-system:f">Using Htop To Monitor Your System </a></li>
<li><a href="https://odysee.com/@DistroTube:2/new-release-of-archcraft-os.-will-it:d">New Release of Archcraft OS. Will It Change My Mind? </a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-few-of-my-favorite-things-(gemini,:5">A Few Of My Favorite Things (Gemini, Mastodon, Odysee) </a></li>
<li><a href="https://odysee.com/@DistroTube:2/improve-efficiency-in-chrome-or-firefox:4">Improve Efficiency In Chrome or Firefox With Vimium</a></li>
<li><a href="https://odysee.com/@DistroTube:2/are-mainstream-linux-distros-better:f">Are &ldquo;Mainstream&rdquo; Linux Distros Better?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/working-at-home-sucks.-moving-into-an:d">Working At Home Sucks. Moving Into An Office.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-thoughts-on-the-recent-crypto-crash:6">My Thoughts On The Recent Crypto Crash</a></li>
<li><a href="https://odysee.com/@DistroTube:2/if-someone-asks-you-about-linux,-tell:4">If Someone Asks You About Linux, Tell Them&#x2026;</a></li>
<li><a href="https://odysee.com/@DistroTube:2/nextcloud-installation-is-a-snap:0">Nextcloud Installation Is A Snap</a></li>
<li><a href="https://odysee.com/@DistroTube:2/nitrux-demands-public-apology-from:f">Nitrux Demands Public Apology From DistroWatch</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-aur-removed-my-packages,-so-i:3">The AUR Removed My Packages, So I Created My Own Repo</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey,-dt.-freebsd-is-actually-unix!-(and:d">&ldquo;Hey, DT. FreeBSD Is Actually Unix!&rdquo; (And Other Comments I Get)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/nitrux-is-an-impressive-linux:4">Nitrux Is An Impressive Linux Distribution</a></li>
<li><a href="https://odysee.com/@DistroTube:2/termite-is-dead.-dev-lashes-out-at:b">Termite Is Dead. Dev Lashes Out At GNOME.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/create-portable-packages-with-appimage:c">Create Portable Packages With AppImage</a></li>
<li><a href="https://odysee.com/@DistroTube:2/pacstall-is-an-aur-for-ubuntu:8">Pacstall Is An &ldquo;AUR&rdquo; For Ubuntu</a></li>
<li><a href="https://odysee.com/@DistroTube:2/easily-customize-dwm-with-flexipatch:1">Easily Customize DWM With Flexipatch</a></li>
<li><a href="https://odysee.com/@DistroTube:2/rice-your-terminal-with-fetch-master:d">Rice Your Terminal With Fetch Master 6000</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-first-look-at-fedora-34-(and-gnome:7">My First Look At Fedora 34 (and GNOME 40)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/working-on-(breaking-some)-stuff-dt-live:b">Working On (Breaking Some) Stuff - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/i-need-ambient-noise-at-my-workstation:9">I Need Ambient Noise At My Workstation</a></li>
<li><a href="https://odysee.com/@DistroTube:2/being-sick-doesn't-mean-the-c-word:0">Being &ldquo;Sick&rdquo; Doesn&rsquo;t Mean The &ldquo;C&rdquo; Word #shorts</a></li>
<li><a href="https://odysee.com/@DistroTube:2/fix-your-shell-scripts-with-shellcheck:1">Fix Your Shell Scripts With Shellcheck</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chat-with-patrons-(april-25,-2021):b">Chat With Patrons (April 25, 2021)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/keep-politics-out-of-free-and-open:e%20">Keep Politics Out Of Free And Open Source Software </a></li>
<li><a href="https://odysee.com/@DistroTube:2/looking-at-six-flavors-of-ubuntu-21.04:6%20">Looking At Six Flavors Of Ubuntu 21.04 &ldquo;Hirsute Hippo&rdquo; </a></li>
<li><a href="https://odysee.com/@DistroTube:2/xmonad,-you're-simply-the-best!:a%20">XMonad, You&rsquo;re Simply The Best! </a></li>
<li><a href="https://odysee.com/@DistroTube:2/want-to-be-like-dt-install-shell-color:8%20">Want To Be Like DT? Install Shell-Color-Scripts And Dmscripts! </a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-quick-installation-of-freebsd-13.0:3">A Quick Installation Of FreeBSD 13.0</a></li>
<li><a href="https://odysee.com/@DistroTube:2/leaving-doom-emacs-for-gnu-emacs-dt:7">Leaving Doom Emacs For GNU Emacs? - DT Live!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-linux-community-is-real.-linux-unity:c">The Linux Community Is Real. Linux UNITY Is A Myth.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/create-beautiful-websites-using-emacs:7">Create Beautiful Websites Using Emacs Org Mode</a></li>
<li><a href="https://odysee.com/@DistroTube:2/neovide-is-a-graphical-neovim-client:c">Neovide Is A Graphical Neovim Client Written In Rust</a></li>
<li><a href="https://odysee.com/@DistroTube:2/friday-night-q-a-ask-dt-live!:5">Friday Night Q&amp;A - Ask DT Live!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/how-to-change-your-themes-in-linux:1">How To Change Your Themes In Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey,-dt!-free-linux-distros-are-not:2">&ldquo;Hey, DT! Free Linux Distros Are Not Really Free.&rdquo; Plus More Comments.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-personal-website-will-now-be-a-gemini:3">My Personal Website Will Now Be A Gemini Capsule</a></li>
<li><a href="https://odysee.com/@DistroTube:2/unboxing-the-zsa-moonlander-programmable:0">Unboxing The ZSA Moonlander Programmable Keyboard</a></li>
<li><a href="https://odysee.com/@DistroTube:2/is-the-best-rss-reader-an-emacs-package:6">Is The Best RSS Reader An Emacs Package?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-sec-sues-lbry.-also,-follow-me-on:9">The SEC Sues LBRY. Also, Follow Me On Odysee!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-quick-look-at-manjaro-21.0-ornara-xfce:c">A Quick Look At Manjaro 21.0 &ldquo;Ornara&rdquo; Xfce</a></li>
<li><a href="https://odysee.com/@DistroTube:2/gnome-board-members-must-resign-in:c">GNOME Board Members Must Resign In Disgrace</a></li>
<li><a href="https://odysee.com/@DistroTube:2/mob-mentality-threatens-the-free:b">Mob Mentality Threatens The Free Software Movement</a></li>
<li><a href="https://odysee.com/@DistroTube:2/creating-a-dmenu-script-for-web:b">Creating A Dmenu Script For Web Bookmarks And History</a></li>
<li><a href="https://odysee.com/@DistroTube:2/want-dt's-desktop-deploy-my-dotfiles!-dt:1">Want DT&rsquo;s Desktop? Deploy My Dotfiles! - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/stop-pretending-bin-sh-is-a-real-shell:5">Stop Pretending &ldquo;/bin/sh&rdquo; Is A Real Shell #shorts</a></li>
<li><a href="https://odysee.com/@DistroTube:2/fix-qutebrowser-mouse-scrolling-with:5">Fix Your Mouse Wheel Scrolling Speed With Imwheel</a></li>
<li><a href="https://odysee.com/@DistroTube:2/manage-your-virtual-machines-with:0">Manage Your Virtual Machines With Cockpit</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-meme-live-stream-dt-live:3">The MEME Live Stream - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/resistance-is-futile,-so-i'm-back-in:5">Resistance Is Futile, So I&rsquo;m Back In Qtile</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-yakuale-drop-down-terminal-for-kde:d">The Yakuake Drop-Down Terminal For KDE Plasma</a></li>
<li><a href="https://odysee.com/@DistroTube:2/i-see-so-much-negativity-in-the-world:5">I See So Much Negativity In The World</a></li>
<li><a href="https://odysee.com/@DistroTube:2/solve-problems-with-shell-scripting-and:d">Solve Problems With Shell Scripting And Dmenu</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey,-dt!-how-do-i-learn-the-terminal:d">&ldquo;Hey, DT! How Do I Learn The Terminal?&rdquo; (And Other Questions Answered)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/youtube-channels-i-ve-enjoyed-watching:a">YouTube Channels I&rsquo;ve Enjoyed Watching In 2021</a></li>
<li><a href="https://odysee.com/@DistroTube:2/installation-and-first-look-at-mageia-8:2">Installation And First Look At Mageia 8</a></li>
<li><a href="https://odysee.com/@DistroTube:2/five-tips-for-the-openbox-window-manager:7">Five Tips For The Openbox Window Manager</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-right-wallpaper-is-the-key-to-a:e">The Right Wallpaper Is The Key To A Beautiful Desktop</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-latest-release-of-0-a-d-looks-2:0">The Latest Release Of 0 A.D. Looks Amazing!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/explaining-everything-in-my-xmonad:f">Explaining Everything In My XMonad Config</a></li>
<li><a href="https://odysee.com/@DistroTube:2/siduction-is-the-unstable-debian-based:4">Siduction Is The &ldquo;Unstable&rdquo; Debian-Based Linux Distro</a></li>
<li><a href="https://odysee.com/@DistroTube:2/read-manpages-with-less-bat-vim-or:b">Read Manpages With Less, Bat, Vim or Neovim</a></li>
<li><a href="https://odysee.com/@DistroTube:2/many-computer-users-never-run-updates:8">Many Computer Users Never Run Updates</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ubuntu-then-arch-it-s-the-road-so-many:9">Ubuntu, Then Arch. It&rsquo;s The Road So Many Of Us Travel.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/mailspring-is-an-email-client-for:b">Mailspring Is An Email Client For Windows, Mac And Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/crypto-currency-rates-from-the-command:e">Crypto Currency Rates From The Command Line</a></li>
<li><a href="https://odysee.com/@DistroTube:2/jingos-is-an-ipad-inspired-linux-distro:1">JingOS Is An Ipad Inspired Linux Distro</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ethical-software-threatens-free-and-open:b">&ldquo;Ethical&rdquo; Software Threatens Free And Open Source Software</a></li>
<li><a href="https://odysee.com/@DistroTube:2/some-additional-thoughts-about-gemini:4%20">Some Additional Thoughts About Gemini And Amfora </a></li>
<li><a href="https://odysee.com/@DistroTube:2/leftwm-is-a-tiling-window-manager:9">LeftWM Is A Tiling Window Manager Written In Rust</a></li>
<li><a href="https://odysee.com/@DistroTube:2/solus-continues-to-impress-me-with-each:6">Solus Continues To Impress Me With Each Release </a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-100k-live-stream:f">The 100K Live Stream</a></li>
<li><a href="https://odysee.com/@DistroTube:2/gemini-is-what-the-web-should-have-been:9">Gemini Is What The Web Should Have Been</a></li>
<li><a href="https://odysee.com/@DistroTube:2/read-your-rss-feeds-with-newsflash:4">Read Your RSS Feeds With NewsFlash</a></li>
<li><a href="https://odysee.com/@DistroTube:2/how-to-enable-drm-restricted-content-in:d">How To Enable DRM Restricted Content In LibreWolf</a></li>
<li><a href="https://odysee.com/@DistroTube:2/rust-programs-every-linux-user-should:d">Rust Programs Every Linux User Should Know About</a></li>
<li><a href="https://odysee.com/@DistroTube:2/tabliss-is-a-new-tab-plugin-for-firefox:4">Tabliss Is A &ldquo;New Tab&rdquo; Plugin For Firefox and Chrome</a></li>
<li><a href="https://odysee.com/@DistroTube:2/attention-arch-users-replace-yay-with:b">Attention Arch Users! Replace &rsquo;Yay&rsquo; With &rsquo;Paru&rsquo;.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hey-dt-why-libreoffice-instead-of:3">&ldquo;Hey, DT. Why LibreOffice Instead Of OpenOffice?&rdquo; Plus Other Questions.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/configuring-the-xmobar-panel-in-xmonad:8">Configuring The Xmobar Panel In Xmonad</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-first-look-at-manjaro-sway-edition:8">A First Look At Manjaro Sway Edition</a></li>
<li><a href="https://odysee.com/@DistroTube:2/librewolf-is-a-web-browser-for-privacy:9">LibreWolf Is A Web Browser For Privacy and Freedom</a></li>
<li><a href="https://odysee.com/@DistroTube:2/distrotoot-is-now-accepting-new-members:f">DistroToot Is Now Accepting New Members</a></li>
<li><a href="https://odysee.com/@DistroTube:2/beginner-s-guide-to-the-linux-terminal:8">Beginner&rsquo;s Guide To The Linux Terminal</a></li>
<li><a href="https://odysee.com/@DistroTube:2/banned-from-mastodon-metoo:f">Banned From Mastodon? #MeToo</a></li>
<li><a href="https://odysee.com/@DistroTube:2/mozilla-no-longer-supports-a-free:5">Mozilla No Longer Supports A Free Internet</a></li>
<li><a href="https://odysee.com/@DistroTube:2/trading-stocks-on-linux:1">Trading Stocks On Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-kimafun-dual-wireless-microphone-set:c">The Kimafun Dual Wireless Microphone Set</a></li>
<li><a href="https://odysee.com/@DistroTube:2/kitty-is-a-fast-and-feature-rich:e">Kitty Is A Fast And Feature Rich Terminal Emulator</a></li>
<li><a href="https://odysee.com/@DistroTube:2/installation-and-first-look-of-deepin-20:6">Installation and First Look of Deepin 20.1</a></li>
<li><a href="https://odysee.com/@DistroTube:2/good-riddance-2020-how-you-doin-2021-dt:e">Good Riddance, 2020.  How You Doin&rsquo;, 2021?!  (DT LIVE)</a></li>
</ul>
</div>
</div>

<div id="outline-container-orgf7b9c1d" class="outline-2">
<h2 id="orgf7b9c1d">More Videos From DistroTube</h2>
<div class="outline-text-2" id="text-orgf7b9c1d">
<ul class="org-ul">
<li><a href="2021-videos.html">Videos from 2021</a></li>
<li><a href="2020-videos.html">Videos from 2020</a></li>
<li><a href="2019-videos.html">Videos from 2019</a></li>
<li><a href="2018-videos.html">Videos from 2018</a></li>
<li><a href="2017-videos.html">Videos from 2017</a></li>
</ul>
</div>

<div id="outline-container-orgf5c5a47" class="outline-3">
<h3 id="orgf5c5a47">Footer</h3>
<div class="outline-text-3" id="text-orgf5c5a47">
<p>
Copyright © 2020-2021 Derek Taylor (DistroTube)
</p>

<p>
This page is licensed under a <a href="https://creativecommons.org/licenses/by-nd/4.0/">Creative Commons Attribution-NoDerivatives 4.0 International License</a> (CC-BY-ND 4.0).
</p>

<p>
The source code for distro.tube can be found on <a href="https://gitlab.com/dwt1/distro.tube">GitLab</a>.  User-submitted contributions to the site are welcome, as long as the contributor agrees to license their submission with the CC-BY-ND 4.0 license.
</p>
</div>
</div>
</div>
</div>
<div id="postamble" class="status">
<p class="author">Author: dt</p>
<p class="date">Created: 2021-12-03 Fri 15:43</p>
</div>
</body>
</html>
